version=4
opts="pagemangle=s%\">platform-tools-%\.tar\.gz\">platform-tools-%g;s%/\+/refs/tags/%/+archive/%g, \
      uversionmangle=s%\.\.tar\.gz%%, \
      filenamemangle=s%[\w\/]+\+archive\/platform-tools-%@PACKAGE@-%" \
https://android.googlesource.com/platform/tools/apksig/+refs \
    [\w\/]+\+archive\/platform-tools-([0-9\.]+)(\.tar\.gz)
